spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://8.210.194.53:13542/crm_trader?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: root
    password: F28c49d8be
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin123456@localhost:7000/eureka
mybatis:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl